algorithm: MTL
criterion: Calibration
criterion_final: 0.24071348210175833
dataset: HIA
hparams:
  lr: 1.274991617171842e-07
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.01
representation: MACCS
seed: 38625
test_calibration_final: 0.2430337518453598
test_performance_0: 0.7355371713638306
test_performance_1: 0.5717975497245789
test_performance_2: 0.5325412750244141
test_performance_final: 0.40909093618392944
train_val_split: Random
val_calibration_final: 0.24075712263584137
val_performance_0: 0.6283783316612244
val_performance_1: 0.555555522441864
val_performance_2: 0.49145299196243286
val_performance_final: 0.6203007102012634
